custom_layer_config: '{"1":{"enabled":"false","title":null,"init_display":"false"},"2":{"enabled":"false","title":null,"init_display":"false"},"3":{"enabled":"false","title":null,"init_display":"false"},"4":{"enabled":"false","title":null,"init_display":"false"},"5":{"enabled":"false","title":null,"init_display":"false"},"6":{"enabled":"false","title":null,"init_display":"false"},"7":{"enabled":"false","title":null,"init_display":"false"},"8":{"enabled":"false","title":null,"init_display":"false"},"9":{"enabled":"false","title":null,"init_display":"false"},"10":{"enabled":"false","title":null,"init_display":"false"}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/otto1
east: !!python/object/apply:decimal.Decimal
- '-84.013152'
flow: 1
gauge_id: !!python/long '143139'
level_files:
- depth_grids/718_4/dblbnd.adf
- depth_grids/719_4/dblbnd.adf
- depth_grids/720_4/dblbnd.adf
- depth_grids/721_4/dblbnd.adf
- depth_grids/722_4/dblbnd.adf
- depth_grids/723_4/dblbnd.adf
- depth_grids/724_4/dblbnd.adf
- depth_grids/725_4/dblbnd.adf
- depth_grids/726_4/dblbnd.adf
- depth_grids/727_4/dblbnd.adf
- depth_grids/728_4/dblbnd.adf
- depth_grids/729_8/dblbnd.adf
lid: otto1
location: Ottawa
major_flow: 0.0
major_stage: 30.0
max_depth: 22.6033
minor_flow: 0.0
minor_stage: 23.0
moderate_flow: 0.0
moderate_stage: 27.0
name: Northern Indiana, IN
near_flow: 0.0
near_stage: 20.0
north: !!python/object/apply:decimal.Decimal
- '41.048433'
river_name: Blanchard River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '40.993602'
stage_offset: 698.43
stages_selected: 718.4,719.4,720.4,721.4,722.4,723.4,724.4,725.4,726.4,727.4,728.4,729.8
standard_layer_config: '{"inundation_display_extent":{"init_display":"false","title":null,"enabled":"true"},"fema_hazard_layers":{"enabled":"true","init_display":"true","title":"FEMA
  National Flood Hazard Layers"}}'
state: OH
west: !!python/object/apply:decimal.Decimal
- '-84.069149'
wfo: iwx
